/*     119837 : 지도 (주소 직접입력)      */
.map__119837__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__119837__ .build_preview__119837__ {display:table; width:100%;}
.map__119837__ .build_preview__119837__ .inner__119837__ {display:table-cell; height:600px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__119837__ .build_preview__119837__ .inner__119837__ .subject__119837__ {display:block; font-size:16px; font-weight:bold;}
.map__119837__ .build_preview__119837__ .inner__119837__ .exp_text__119837__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__119837__ iframe {height:100px;}
	.map__119837__ .build_preview__119837__ .inner__119837__ {height:100px;}
}

/*     119838 : 타이틀 텍스트      */
.title__119838__ {font-size:0; }
.title__119838__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__119838__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__119838__.style_top p {padding-top:10px;}
.title__119838__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__119838__.style_right p {padding-right:14px;}
.title__119838__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__119838__.style_bottom p {padding-bottom:12px;}
.title__119838__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__119838__.style_left p {padding-left:14px;}
.title__119838__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__119838__.style_circle1 p {padding-left:18px;}
.title__119838__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__119838__.style_circle2 p {padding-left:18px;}
.title__119838__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     119839 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__119839__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__119839__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__119839__ ul li:first-child {margin-top:0;}
.text_list__119839__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_list__119839__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__119839__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__119839__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__119839__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__119839__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__119839__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__119839__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     119840 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__119840__ .inline_block__119840__ {display:inline-block;}
.text_wrap__119840__ .inline_block__119840__ .inner__119840__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__119840__ .inline_block__119840__ .inner__119840__ .icon__119840__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__119840__ .inline_block__119840__ .inner__119840__ .icon__119840__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__119840__ .inline_block__119840__ .inner__119840__ .text__119840__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__119840__.s_size_75 .inline_block__119840__ .inner__119840__ .icon__119840__ {padding-right:.5em; font-size:.75em;}
.text_wrap__119840__.s_size_100 .inline_block__119840__ .inner__119840__ .icon__119840__ {padding-right:.5em; font-size:1em;}
.text_wrap__119840__.s_size_150 .inline_block__119840__ .inner__119840__ .icon__119840__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__119840__.s_size_200 .inline_block__119840__ .inner__119840__ .icon__119840__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__119840__.s_size_250 .inline_block__119840__ .inner__119840__ .icon__119840__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     119841 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__119841__ .inline_block__119841__ {display:inline-block;}
.text_wrap__119841__ .inline_block__119841__ .inner__119841__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__119841__ .inline_block__119841__ .inner__119841__ .icon__119841__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__119841__ .inline_block__119841__ .inner__119841__ .icon__119841__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__119841__ .inline_block__119841__ .inner__119841__ .text__119841__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__119841__.s_size_75 .inline_block__119841__ .inner__119841__ .icon__119841__ {padding-right:.5em; font-size:.75em;}
.text_wrap__119841__.s_size_100 .inline_block__119841__ .inner__119841__ .icon__119841__ {padding-right:.5em; font-size:1em;}
.text_wrap__119841__.s_size_150 .inline_block__119841__ .inner__119841__ .icon__119841__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__119841__.s_size_200 .inline_block__119841__ .inner__119841__ .icon__119841__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__119841__.s_size_250 .inline_block__119841__ .inner__119841__ .icon__119841__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     119842 : 이미지      */
.img__119842__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__119842__ * {box-sizing:border-box;}
.img__119842__ a {display:block; text-decoration:none;}
.img__119842__ img {max-width:100%; vertical-align:top;}

/*     119843 : 타이틀 텍스트      */
.title__119843__ {font-size:0; }
.title__119843__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__119843__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__119843__.style_top p {padding-top:10px;}
.title__119843__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__119843__.style_right p {padding-right:14px;}
.title__119843__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__119843__.style_bottom p {padding-bottom:12px;}
.title__119843__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__119843__.style_left p {padding-left:14px;}
.title__119843__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__119843__.style_circle1 p {padding-left:18px;}
.title__119843__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__119843__.style_circle2 p {padding-left:18px;}
.title__119843__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     119844 : 한줄 텍스트      */
.text__119844__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__119844__ p a {color:#444444; text-decoration:none;}

/*     119845 : 이미지      */
.img__119845__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__119845__ * {box-sizing:border-box;}
.img__119845__ a {display:block; text-decoration:none;}
.img__119845__ img {max-width:100%; vertical-align:top;}

/*     119846 : 타이틀 텍스트      */
.title__119846__ {font-size:0; }
.title__119846__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__119846__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__119846__.style_top p {padding-top:10px;}
.title__119846__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__119846__.style_right p {padding-right:14px;}
.title__119846__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__119846__.style_bottom p {padding-bottom:12px;}
.title__119846__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__119846__.style_left p {padding-left:14px;}
.title__119846__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__119846__.style_circle1 p {padding-left:18px;}
.title__119846__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__119846__.style_circle2 p {padding-left:18px;}
.title__119846__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     119847 : 한줄 텍스트      */
.text__119847__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__119847__ p a {color:#444444; text-decoration:none;}

